<!DOCTYPE html>
{% load staticfiles %}
<html lang="en">
<head>
 	<title>GoldenEye</title>
	<meta charset="UTF-8"/>
	<meta name="viewport" content="width=device-width, initial-scale=1"/>
	  <link rel="icon" href="{% static 'images/logo-head.PNG' %}">
<!--===============================================================================================-->	
<!--===============================================================================================-->
	<link rel="stylesheet" type="text/css" href="{% static 'vendor/bootstrap/css/bootstrap.min.css' %}"/>
<!--===============================================================================================-->
	<link rel="stylesheet" type="text/css" href="{% static 'fonts/font-awesome-4.7.0/css/font-awesome.min.css' %}"/>
<!--===============================================================================================-->
	<link rel="stylesheet" type="text/css" href="{% static 'fonts/Linearicons-Free-v1.0.0/icon-font.min.css' %}"/>
<!--===============================================================================================-->
	<link rel="stylesheet" type="text/css" href="{% static 'vendor/animate/animate.css' %}"/>
<!--===============================================================================================-->	
	<link rel="stylesheet" type="text/css" href="{% static 'vendor/css-hamburgers/hamburgers.min.css' %}"/>
<!--===============================================================================================-->
	<link rel="stylesheet" type="text/css" href="{% static 'vendor/animsition/css/animsition.min.css' %}"/>
<!--===============================================================================================-->
	<link rel="stylesheet" type="text/css" href="{% static 'vendor/select2/select2.min.css' %}"/>
<!--===============================================================================================-->	
	<link rel="stylesheet" type="text/css" href="{% static 'vendor/daterangepicker/daterangepicker.css' %}"/>
<!--===============================================================================================-->
	<link rel="stylesheet" type="text/css" href="{% static 'css/util.css' %}"/>
	<link rel="stylesheet" type="text/css" href="{% static 'css/main.css' %}"/>
	    <script src="//code.jquery.com/jquery-1.11.1.min.js"></script>

    <script src="//netdna.bootstrapcdn.com/bootstrap/3.1.0/js/bootstrap.min.js"></script> 
	
  <style>
  @import "http://fonts.googleapis.com/css?family=Roboto:300,400,500,700";

.container { margin-top: 20px; }
.mb20 { margin-bottom: 20px; } 

hgroup { padding-left: 15px; border-bottom: 1px solid #ccc; }
hgroup h1 { font: 500 normal 1.625em "Roboto",Arial,Verdana,sans-serif; color: #2a3644; margin-top: 0; line-height: 1.15; }
hgroup h2.lead { font: normal normal 1.125em "Roboto",Arial,Verdana,sans-serif; color: #2a3644; margin: 0; padding-bottom: 10px; }

.search-result .thumbnail { border-radius: 0 !important; }
.search-result:first-child { margin-top: 0 !important; }
.search-result { margin-top: 20px; }
.search-result .col-md-2 { border-right: 1px dotted #ccc; min-height: 140px; }
.search-result ul { padding-left: 0 !important; list-style: none;  }
.search-result ul li { font: 400 normal .85em "Roboto",Arial,Verdana,sans-serif;  line-height: 30px; }
.search-result ul li i { padding-right: 5px; }
.search-result .col-md-7 { position: relative; }
.search-result h3 { font: 500 normal 1.375em "Roboto",Arial,Verdana,sans-serif; margin-top: 0 !important; margin-bottom: 10px !important; }
.search-result h3 > a, .search-result i { color: #248dc1 !important; }
.search-result p { font: normal normal 1.125em "Roboto",Arial,Verdana,sans-serif; } 
.search-result span.plus { position: absolute; right: 0; top: 126px; }
.search-result span.plus a { background-color: #248dc1; padding: 5px 5px 3px 5px; }
.search-result span.plus a:hover { background-color: #414141; }
.search-result span.plus a i { color: #fff !important; }
.search-result span.border { display: block; width: 97%; margin: 0 15px; border-bottom: 1px dotted #ccc; }	
.search-result span.border { display: block; width: 97%; margin: 0 15px; border-bottom: 1px dotted #ccc; }
  </style>
</head>
<body>
<div class="login100-form-title">
					<img class="company-logo" src="{% static 'images/logo-company.png' %}" alt="company logo" />
					<img class="app-logo" src="{% static 'images/logo-app.png' %}" alt="app logo" />
				</div>
				<div class="navbar">
					<div class="nav-container">
						<div class="navbar-right">
							<span class="navbar-item active">
								<a href="/"> Home </a>
							</span>
						</div>
						<div class="navbar-right">
								<span class="navbar-item">
									<a href="../account_edit"> Account Managment </a>
								</span>
								<span class="navbar-item">
									<a href="logout"> Logout </a>
								</span>
						</div>
					</div>
				</div>

	<div class="container">
    <hgroup class="mb20">
		<h1>Search Results</h1>
		<h2 class="lead"><strong class="text-danger">{{count}}</strong> results were found for the search for <strong class="text-danger">{{key}}</strong></h2>								
	</hgroup>
    <h2 class="search-header">Users</h2>
        {% if users %}
	{%for doc in users %}
	<section class="col-xs-12 col-sm-6 col-md-12 search-item">
		<article class="search-result row">
			<div class="col-xs-12 col-sm-12 col-md-3">
				<a href="https://twitter.com/{{doc.0}}" class="thumbnail"><img src="{{doc.1}}"/>{{doc.0}}</a>
			</div>
			<div class="col-xs-12 col-sm-12 col-md-9 excerpet">
				<h2><a href="https://twitter.com/{{doc.0}}/status/{{doc.3}}" title="">{{doc.0}}</a></h2>
				<p>{{doc.2}}</p>						
 			</div>
			<span class="clearfix borda"></span>
		</article>
         <br>
        
			
	</section>
	{% endfor %}
	 	{% endif %}

	 	    {% if hashtags %}
	<h2 class="search-header">Hashtags</h2>
		{%for doc in hashtags %}
	<section class="col-xs-12 col-sm-6 col-md-12 search-item">
		<article class="search-result row">
			<div class="col-xs-12 col-sm-12 col-md-3">
				<a href="https://twitter.com/{{doc.1}}/status/{{doc.2}}" class="thumbnail">{{doc.0}}</a>
			</div>
			<div class="col-xs-12 col-sm-12 col-md-9 excerpet">
				<h2><a href="https://twitter.com/{{doc.1}}/status/{{doc.2}}" title="">{{doc.1}}</a></h2>
				<p>{{doc.3}}</p>						
 			</div>
			<span class="clearfix borda"></span>
		</article>
         <br>
	</section>
		{% endfor %}
{% endif %}

    {% if tweets %}
	<h2 class="search-header">Tweets</h2>
	{%for doc in tweets %}
	<section class="col-xs-12 col-sm-6 col-md-12 search-item">
		<article class="search-result row">
			<div class="col-xs-12 col-sm-12 col-md-3">
				<a href="https://twitter.com/{{doc.0}}" class="thumbnail"><img src="{{doc.1}}"/>{{doc.0}}</a>
			</div>
			<div class="col-xs-12 col-sm-12 col-md-9 excerpet">
				<h2><a href="https://twitter.com/{{doc.0}}/status/{{doc.3}}" title="">{{doc.0}}</a></h2>
				<p>{{doc.2}}</p>						
 			</div>
			<span class="clearfix borda"></span>
		</article>
         <br>
        
	</section>
			{% endfor %}
			{% endif %}

		    {% if mentions %}
	<h2 class="search-header">Mentions</h2>
	{%for doc in mentions %}

	<section class="col-xs-12 col-sm-6 col-md-12 search-item">
		<article class="search-result row">
			<div class="col-xs-12 col-sm-12 col-md-3">
				<a href="https://twitter.com/{{doc.4}}" class="thumbnail"><img src="{{doc.1}}"/>{{doc.4}}</a>
			</div>
			<div class="col-xs-12 col-sm-12 col-md-9 excerpet">
				<h2><a href="https://twitter.com/{{doc.4}}/status/{{doc.3}}" title="">{{doc.0}}</a></h2>
				<p>{{doc.2}}</p>						
 			</div>
			<span class="clearfix borda"></span>
		</article>
         <br>
        
			
	</section>	
				{% endfor %}
    {% endif %}

        {% if quote %}
	 <h2 class="search-header">Quoted</h2>
	{%for doc in quote %}

	<section class="col-xs-12 col-sm-6 col-md-12 search-item">
		<article class="search-result row">
			<div class="col-xs-12 col-sm-12 col-md-3">
				<a href="https://twitter.com/{{doc.4}}" class="thumbnail"><img src="{{doc.1}}"/>{{doc.4}}</a>
			</div>
			<div class="col-xs-12 col-sm-12 col-md-9 excerpet">
				<h2><a href="https://twitter.com/{{doc.4}}/status/{{doc.3}}" title="">{{doc.0}}</a></h2>
				<p>{{doc.2}}</p>						
 			</div>
			<span class="clearfix borda"></span>
		</article>
         <br>
        
			
	</section>	
				{% endfor %}
            {% endif %}
			
			    {% if retweet %}
	 <h2 class="search-header">Retweet</h2>
		{%for doc in retweet%}

	<section class="col-xs-12 col-sm-6 col-md-12 search-item">
		<article class="search-result row">
			<div class="col-xs-12 col-sm-12 col-md-3">
				<a href="https://twitter.com/{{doc.4}}" class="thumbnail"><img src="{{doc.1}}"/>{{doc.4}}</a>
			</div>
			<div class="col-xs-12 col-sm-12 col-md-9 excerpet">
				<h2><a href="https://twitter.com/{{doc.4}}/status/{{doc.3}}" title="">{{doc.0}}</a></h2>
				<p>{{doc.2}}</p>						
 			</div>
			<span class="clearfix borda"></span>
		</article>
         <br>
        
			
	</section>	
				{% endfor %}
    {% if endif %}
</div>
				
</body>
</html>